<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.black_ixx</groupId>
	<artifactId>bossshop</artifactId>
	<version>2.2.3</version>
	<name>BossShop</name>
	<build>
		<finalName>${project.name}</finalName>
		<resources>
			<resource>
				<directory>src/main/resource</directory>
				<excludes>
					<exclude>**/*.java</exclude>
				</excludes>
			</resource>
		</resources>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>3.1</version>
				<configuration>
					<source>1.7</source>
					<target>1.7</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<ciManagement>
		<system>Jenkins</system>
		<url>http://ci.yumc.pw/job/${project.artifactId}/</url>
	</ciManagement>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>
	<repositories>
		<repository>
			<id>yumc-repo</id>
			<url>http://repo.yumc.pw/content/groups/public/</url>
		</repository>
		<repository>
			<id>spigot-repo</id>
			<url>https://hub.spigotmc.org/nexus/content/groups/public/</url>
		</repository>
	</repositories>
	<distributionManagement>
		<repository>
			<id>jtb</id>
			<name>YUMC</name>
			<url>http://repo.yumc.pw/content/repositories/yumcenter/</url>
		</repository>
	</distributionManagement>
	<dependencies>
		<dependency>
			<groupId>org.spigotmc</groupId>
			<artifactId>spigot-api</artifactId>
			<type>jar</type>
			<version>1.9.4-R0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>net.milkbowl.vault</groupId>
			<artifactId>Vault</artifactId>
			<version>1.5.6</version>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>CommandPoints</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/CommandPoints.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>craftbukkit-1.7.9</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/craftbukkit-1.7.9.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>EnjinMinecraftPlugin</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/EnjinMinecraftPlugin.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>forge</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/forge.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>PlaceholderAPI</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/PlaceholderAPI.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>PointsAPI</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/PointsAPI.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>PlayerPoints</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/PlayerPoints.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>pw.yumc</groupId>
			<artifactId>ScheduledCommands</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/ScheduledCommands.jar</systemPath>
		</dependency>
	</dependencies>
</project>